@media (min-width:1920px) {
    .container {
        width: 1230px
    }

    .as-mainwrapper .container {
        width: 1200px
    }

    .preview-2 .nivo-directionNav a.nivo-prevNav {
        left: 60px
    }

    .preview-2 .nivo-directionNav a.nivo-nextNav {
        right: 60px
    }

    .video-banner, .video-wrapper {
        height: 630px
    }

    .gallery-img h2 {
        margin: 69px auto 10px
    }
}

@media (min-width:992px) and (max-width:1169px) {
    .as-mainwrapper.wrapper-boxed, .as-mainwrapper.wrapper-boxed .sticky, .container {
        width: 970px
    }

    .main-menu > li > a, .sticky .main-menu > li > a {
        padding: 20px 3px 0 4px;
        font-size: 13px
    }

    .address {
        padding-left: 20px
    }

    .time-payment {
        padding-left: 5px
    }

    .single-footer-widget > span i {
        width: 21px
    }

    .gallery-img h2 {
        margin: 35px auto 10px
    }

    .gallery-img p {
        margin: 0
    }

    .video-banner, .video-wrapper {
        height: 550px
    }

    .photo-uploader, .video-section img {
        width: 100%
    }

    .advertise-content h3 {
        font-size: 24px
    }

    p.sub-title {
        font-size: 16px
    }

    h1.title1 {
        font-size: 65px
    }

    .banner-content .text-content-wrapper {
        float: none
    }

    .blog-post-info span, .keyword {
        padding-left: 0
    }

    .single-comment.ml-130 {
        margin-left: 86px
    }

    .job-title h4 {
        font-size: 17px
    }

    .job-title h5 {
        font-size: 14px
    }

    .keyword a.button {
        margin-right: 4px;
        padding: 0 18px
    }

    .form-container {
        padding: 38px 64px
    }

    .button-style-two.col-4 {
        width: 66%
    }

    .subscribe-container {
        padding: 16px 27px 21px
    }

        .subscribe-container > p {
            margin-bottom: 15px
        }
}

@media (min-width:768px) and (max-width:991px) {
    .address, .time-payment {
        padding-left: 0
    }

    .as-mainwrapper.wrapper-boxed, .as-mainwrapper.wrapper-boxed .sticky, .container {
        width: 750px
    }

    .mobile-menu-area {
        display: block
    }

    .fixed, .sticky {
        position: inherit
    }

    .logo {
        text-align: center
    }

    .sticky .logo img {
        width: auto
    }

    h1.title1 {
        font-size: 53px
    }

    .background-area h1.title1 {
        font-size: 49px
    }

    h1.title1.text-medium {
        font-size: 53px;
        line-height: 62px;
        margin-bottom: 5px
    }

    .banner-content .text-content-wrapper {
        float: none;
        margin-right: 0
    }

    p.sub-title {
        font-size: 15px
    }

    .banner-readmore {
        margin-top: 30px
    }

    .job-title {
        width: 47%
    }

    .address {
        width: 32%
    }

    .photo-uploader, .video-section img {
        width: 100%
    }

    .carousel-style-two.owl-theme .owl-controls .owl-nav div.owl-next {
        left: auto;
        right: 0
    }

    .single-footer-widget > span i {
        font-size: 18px;
        width: 27px
    }

    .blog-post-info > span:nth-child(2) {
        padding-left: 27px
    }

    .gallery-img h2 {
        margin: 50px auto 10px
    }

    .video-banner, .video-wrapper {
        height: 430px
    }

    .preview-2 .nivo-directionNav a {
        display: none
    }

    .single-blog {
        margin-bottom: 50px
    }

    .blog-carousel .single-blog:last-child, .blog-posts .col-md-6:last-child .single-blog, .single-sidebar-widget:last-child {
        margin: 0
    }

    .pagination-content .pagination {
        margin-top: 50px
    }

    .pt-120 {
        padding-top: 70px
    }

    .pb-110, .pb-120 {
        padding-bottom: 70px
    }

    .single-comment.ml-130 {
        margin-left: 86px
    }

    .form-container {
        padding: 38px 64px
    }

    .select.large {
        width: 157px
    }

    .select.small {
        width: 144px
    }

    .select.medium {
        width: 132px
    }

    .job-title h4 {
        font-size: 17px
    }

    .job-title h5 {
        font-size: 14px
    }

    .keyword {
        padding-left: 0;
        width: 37%
    }

        .keyword a.button {
            margin-right: 0;
            padding: 0 6px
        }

    .candidates-area .job-title {
        padding-left: 18px;
        width: 36%
    }

    .candidates-area .address {
        width: 25%
    }

    .job-title .pl-30 {
        padding-left: 15px
    }

    .contact-form {
        margin-top: 70px
    }

    .contact-form-and-info {
        width: 850px
    }

    .ptb-120 {
        padding: 70px 0
    }

    .mb-120 {
        margin-bottom: 70px
    }

    .button-style-two.col-4 {
        width: 62%
    }

    .subscribe-container {
        padding: 13px 20px 15px
    }

        .subscribe-container > p {
            margin-bottom: 15px
        }

    .banner-content .text-content-wrapper.m-0, .center .banner-content .text-content-wrapper {
        float: none;
        margin: auto
    }

    .single-job-post-area .area-title {
        margin-bottom: 20px
    }

    .advertise-content {
        margin-top: 20px;
        padding-left: 0
    }

    .carousel-style-two.owl-theme .owl-controls .owl-nav div.owl-prev {
        left: 0
    }
}

@media (max-width:767px) {
    .pb-115, .pb-120, .ptb-120 {
        padding-bottom: 70px
    }

    .breadcrumb-banner-area, .pt-120, .ptb-120 {
        padding-top: 70px
    }

    .as-mainwrapper.wrapper-boxed, .contact-form-and-info, .container, .modal-dialog {
        width: 300px
    }

    .mobile-menu-area {
        display: block
    }

    #sticky-header, #sticky-header.fixed, .as-mainwrapper.wrapper-boxed #sticky-header, .fixed, .sticky.header-area {
        position: inherit
    }

    #sticky-header, .sticky .logo img {
        width: auto
    }

    .logo, .text-content {
        text-align: center
    }

        .logo img {
            transition: none
        }

    .pb-110 {
        padding-bottom: 60px
    }

    .pb-100 {
        padding-bottom: 50px
    }

    .pt-110 {
        padding-top: 60px
    }

    .pt-100 {
        padding-top: 50px
    }

    .preview-2 .nivo-directionNav a.nivo-prevNav {
        left: 2px
    }

    .preview-2 .nivo-directionNav a {
        height: 55px;
        margin-top: -27.5px;
        padding: 0;
        width: 55px;
        display: none
    }

        .preview-2 .nivo-directionNav a.nivo-nextNav {
            right: 2px
        }

    h1.title1 {
        font-size: 21px;
        margin-bottom: 5px;
        margin-top: 0
    }

    .background-area h1.title1 {
        font-size: 18px
    }

    h1.title1.text-medium {
        font-size: 21px;
        line-height: 30px;
        margin-bottom: 15px
    }

    .banner-readmore {
        margin: 0 auto
    }

    .address, .job-title, .time-payment {
        padding-left: 0;
        text-align: center;
        width: 100%
    }

        .contact-form .col-5, .form-box, .job-title div, .job-title span, .photo-uploader, .single-info label, .single-info label.lg-text, .uploader, .video-section img, button.button-dark {
            width: 100%
        }

        .advertise-content, .advertise-content p, .job-title div {
            padding: 0
        }

        .address span {
            margin: 10px
        }

    .time-payment {
        padding: 0 0 20px 10px
    }

    .section-title h2 {
        font-size: 28px
    }

    .single-fun-factor {
        margin-bottom: 40px
    }

    .blog-carousel .single-blog:last-child, .blog-posts .col-md-6:first-child .single-blog, .blog-posts .col-md-6:last-child .single-blog, .footer-widget-area .col-md-3:last-child .single-footer-widget, .fun-factor-area .col-md-3:last-child .single-fun-factor, .gallery-area .col-md-4:last-child, .single-contact-info:last-child, .single-sidebar-widget:last-child {
        margin: 0
    }

    .advertise-content > h3 {
        font-size: 22px;
        line-height: 33px
    }

    .blog-post-info span {
        padding-left: 0
    }

    .blog-date {
        height: 55px;
        padding: 7px 0;
        width: 48px
    }

    .blog-text h5 {
        padding-top: 15px
    }

    .header-top, .job-title::after, .owl-controls {
        display: none
    }

    .footer-text {
        line-height: 20px
    }

    .single-job-post:hover:after {
        opacity: 1
    }

    .gallery-img h2 {
        line-height: 22px;
        margin: 27px auto 10px
    }

    .gallery-img p {
        margin: 0 8px
    }

    .gallery-area .col-md-4 {
        margin-bottom: 30px
    }

    .video-banner, .video-wrapper {
        height: 280px
    }

    .banner-content .text-content-wrapper {
        margin: auto;
        float: none
    }

    .pagination-content .pagination {
        margin-top: 50px;
        margin-bottom: 40px
    }

    .single-blog {
        margin-bottom: 50px
    }

    .recent-post-item h5 {
        font-size: 16px
    }

    .desc, .map-area.ml-160, .max-size, .single-comment.ml-130, .single-job-form .ml-160 {
        margin-left: 0
    }

    .blog-post-info span i {
        margin-right: 2px
    }

    .blog-post-info > span.l-text {
        font-size: 12px
    }

    .author-image {
        margin-right: 13px
    }

    .comment-time, span.reply {
        display: block;
        float: left
    }

    .author-info > h4 {
        display: block;
        margin: 0
    }

    .comment-text > p {
        display: block;
        float: left;
        overflow: hidden
    }

    .single-comment:last-child .comment-text {
        border: 0
    }

    .form-container {
        padding: 38px 20px
    }

    .select.large, .select.medium, .select.small {
        width: 100%;
        margin-bottom: 10px
    }

    .keyword {
        padding-bottom: 12px;
        padding-left: 0;
        padding-top: 5px;
        text-align: center;
        width: 100%
    }

        .keyword a.button {
            margin-right: 0;
            padding: 0 7px
        }

    .breadcrumb-banner-area .form-container {
        margin-top: 50px
    }

    .contact-form {
        margin-top: 70px;
        padding: 40px 10px
    }

    .single-contact-info {
        margin-bottom: 30px;
        width: 100%
    }

    #form-pop-up {
        min-width: 292px;
        padding: 10px 90px;
        top: 52%
    }

    .signup-form #form-pop-up {
        top: 52%
    }

    .form-pop-up-content {
        padding-left: 20px;
        padding-right: 20px
    }

    #form-pop-up .hide-popup {
        right: 78px;
        top: 0
    }

    .button-style-two.col-4 {
        width: 66%
    }

    .account-form-container {
        margin-top: 35px
    }

    .account-area .button-style-two.col-4 {
        padding: 0 10px;
        width: 100%
    }

    .desc.fix.ml-160 {
        margin-left: 96px
    }

    .breadcrumb-text h2 {
        font-size: 30px;
        line-height: 35px
    }

    .single-job-content .title {
        padding-top: 0
    }

    .single-info label {
        float: left;
        width: 100%
    }

    .mb-120 {
        margin-bottom: 70px
    }

    .button.slider-btn {
        padding: 2px 18px
    }

    .subscribe-container {
        padding: 16px 20px 20px
    }

    .footer-info-container {
        padding-bottom: 50px;
        padding-top: 80px
    }

    .footer-info > span {
        margin: 15px 0 0
    }

    .single-footer-widget {
        margin-bottom: 27px
    }

    .footer-container {
        padding: 30px 0 25px
    }

        .footer-container .social-links-three {
            float: none;
            margin-top: 12px;
            text-align: center
        }

        .footer-container span {
            display: block;
            text-align: center
        }

    .drop-mrg .btn-group, .single-job-post-area .area-title {
        margin-bottom: 20px
    }

    .desc.fix {
        overflow: visible
    }

    .advertise-content {
        margin-top: 20px;
        padding-left: 0
    }

    .breadcrumb-bar li {
        line-height: 18px
    }

    .btn {
        padding: 6px 11px
    }

    .btn-group-lg > .btn, .btn-lg {
        padding: 10px 14px
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .as-mainwrapper.wrapper-boxed, .container {
        width: 450px
    }

    .gallery-img h2 {
        margin: 83px auto 10px
    }

    .drop-mrg .btn-group, h1.title1 {
        margin-bottom: 20px
    }

    .video-banner, .video-wrapper {
        height: 320px
    }

    .button.slider-btn {
        padding: 11px 38px
    }

    h1.title1 {
        font-size: 34px
    }

    .background-area h1.title1 {
        font-size: 30px
    }

    .photo-uploader, .uploader {
        width: 259px
    }

    .max-size {
        margin-left: 160px
    }
}

@media (max-width:767px) {
    .sticky-mobile {
        box-shadow: 0 1px 3px rgba(50,50,50,.4);
        right: 0;
        margin: auto;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 999
    }

    .aboutUs .text {
        height: auto;
        margin-bottom: 20px
    }
}

@media (max-width:1200px) {
    .main-menu > li > a {
        padding: 20px 3px 0 4px
    }
}

@media (max-width: 767px) {
    .container {
        width: 95%;
    }
}
